
/****** Object:  Table [dbo].[HATABILDIRIM]    Script Date: 10.04.2018 11:08:54 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[HATABILDIRIM](
	[HATABILDIRIMID] [int] IDENTITY(1,1) NOT NULL,
	[TARIH] [smalldatetime] NOT NULL,
	[SAAT] [datetime] NULL,
	[ONEM] [nvarchar](10) NULL,
	[BILDIREN] [nvarchar](20) NULL,
	[DEPT] [nvarchar](15) NULL,
	[KATEGORI] [nvarchar](15) NULL,
	[ODA] [nvarchar](10) NULL,
	[ADI] [nvarchar](50) NULL,
	[KONU] [nvarchar](100) NULL,
	[ACIKLAMA] [nvarchar](1000) NULL,
	[YETKILI] [nvarchar](50) NULL,
	[SONUC] [nvarchar](500) NULL,
	[CTARIH] [datetime] NULL,
	[CSAAT] [datetime] NULL,
	[COZUMLEYEN] [nvarchar](50) NULL,
	[ARIZASEBEB] [nvarchar](15) NULL,
	[ONAYLAYAN] [nvarchar](50) NULL,
	[STATU] [nvarchar](15) NULL,
	[PTARIH] [datetime] NULL,
	[PSAAT] [datetime] NULL,
	[KTARIH] [smalldatetime] NULL,
	[KYETKILI] [nvarchar](15) NULL,
	[GTARIH] [smalldatetime] NULL,
	[GYETKILI] [nvarchar](15) NULL,
	[ALTKATEGORI] [nvarchar](15) NULL,
	[MID] [int] NULL,
	[SUBEID] [int] NULL,
	[SIKAYETBIRIMID] [int] NULL,
	[BILDIRENBIRIMID] [int] NULL,
	[TUTAR] [float] NULL,
	[PACIKLAMA] [nvarchar](500) NULL,
	[DEMIRBASNO] [nvarchar](50) NULL,
	[SORUNTARIHI] [datetime] NULL,
	[ISTEKYAPANID]  [int] NULL,
	[ISTEKYAPILANID]  [int] NULL,
	[YAZILIUYARI] [bit] NOT NULL,
	[SONLANDIR] [bit] NOT NULL,
	[TAKIP] [bit] NOT NULL,
 CONSTRAINT [PK_HATABILDIRIM] PRIMARY KEY CLUSTERED 
(
	[HATABILDIRIMID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 90) ON [PRIMARY]
) ON [PRIMARY]

GO

ALTER TABLE [dbo].[HATABILDIRIM] ADD  CONSTRAINT [DF_HATABILDIRIM_YAZILIUYARI]  DEFAULT ((0)) FOR [YAZILIUYARI]
GO

ALTER TABLE [dbo].[HATABILDIRIM] ADD  CONSTRAINT [DF_HATABILDIRIM_SONLANDIR]  DEFAULT ((0)) FOR [SONLANDIR]
GO

ALTER TABLE [dbo].[HATABILDIRIM] ADD  CONSTRAINT [DF_HATABILDIRIM_TAKIP]  DEFAULT ((0)) FOR [TAKIP]
GO



